# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = freetype2-docs
pkgbase = freetype2
pkgver = 2.13.0-1
pkgdesc = Freetype documentation
url = https://www.freetype.org/
builddate = 1676111171
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 11010819
arch = armv7h
license = GPL
depend = freetype2
makedepend = librsvg
makedepend = libx11
makedepend = meson
makedepend = qt5-base
